using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace skyscraper5.src.Id3
{
	internal interface Id3Handler
	{
		void OnId3Error(Id3ErrorState state);
		void OnId3Tag(Id3Tag tag);
	}
}
